<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-ECB52D5B3753E07C95AD0FF951E685E8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-BBBCB14BE011388D12FFD956BADECC3C">
    <organization identifier="ORG-BBBCB14BE011388D12FFD956BADECC3C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9BE182CD6B2D4C6A33DCA8E74875E1A3" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-2BBBAC4F654C9592E9D670F514F21ED9" isvisible="true" identifierref="RES-836AB4FC6673AB61ECFFDF86E1CC2BA3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-59E5C1ACD09311C4BC9C0B96C8169D37" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4641052DD0F8F124EE036CA1FC3DC3E4" isvisible="true" identifierref="RES-B5B1EB5AE46FC8383ABFB5BCE2538649">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-11F2FDD6C5501EDF60F2668E9182989A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-84946FA66302FF413403FFEE652491A5" isvisible="true" identifierref="RES-62D6EF674E51A0C37862E9FCCEAA2C5F">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D2BD2C19B2B92EE405C1B9DA5C4EFAE9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2CA1C6C191C38CE9B9DCF39ACD79EF27" isvisible="true" identifierref="RES-6E4628FA1DDC55E91FE26C621245835C">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-8FC8394C1B355EA481885DBFE795704D" isvisible="true" identifierref="RES-59E92BAFAA3BDFBE36F9C63275A95E1C">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9400A0781EE53B5A92C41FAFF23547EF" isvisible="true" identifierref="RES-40451299C30234AA2FDD8D368B73B8A9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-5E07B24445DDAC94FCF60D2BF994E77C" isvisible="true" identifierref="RES-A6E710AE2A5E2491109576E5198433B5">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-50765D6D2E789D9E11060BA44B955E3D" isvisible="true" identifierref="RES-6FC2786CE87651C12AC65686E18026E5">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-654CA7947A1A534E3414C3D555A609F2" isvisible="true" identifierref="RES-180A69B3B4DCBCC7FF550743A69D7646">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-678015F9B0590E6B9E6ABD030AF7C3FB" isvisible="true" identifierref="RES-92187A4C2806E090B81DC22BE011643B">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-C79637E4D14A281BEF2D3CC02C8F0FA0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6A7CB876CD9E1A96D095D4897CECDDF0" isvisible="true" identifierref="RES-4908EDC6C9E99BC256EA676163329E4A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-2EC97669A4A2566C95F97C8162A8F927" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-51AE631B4D0B718D71D5CD91E30721D2" isvisible="true" identifierref="RES-CA20D6C4388EB3CA2E4DAB9F750E379D">
          <title>Tarea - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-64429DF2E4548B9B1F77B82EFC96D2F6" isvisible="true" identifierref="RES-797B7576B59AE14AF3E368F80C6B686D">
          <title>Tarea - Ejercico 2</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-836AB4FC6673AB61ECFFDF86E1CC2BA3" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_01_00.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B5B1EB5AE46FC8383ABFB5BCE2538649" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_01_01.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-62D6EF674E51A0C37862E9FCCEAA2C5F" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_02_01.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-6E4628FA1DDC55E91FE26C621245835C" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_01.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-59E92BAFAA3BDFBE36F9C63275A95E1C" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_02.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-40451299C30234AA2FDD8D368B73B8A9" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_03.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_03.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-A6E710AE2A5E2491109576E5198433B5" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_04.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6FC2786CE87651C12AC65686E18026E5" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_05.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-180A69B3B4DCBCC7FF550743A69D7646" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_06.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-92187A4C2806E090B81DC22BE011643B" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_03_07.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4908EDC6C9E99BC256EA676163329E4A" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_04_01.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-CA20D6C4388EB3CA2E4DAB9F750E379D" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_05_01.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_05_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-797B7576B59AE14AF3E368F80C6B686D" type="webcontent" href="L/L_G01_U05_L05/L_G01_U05_L05_05_02.html">
      <file href="L/L_G01_U05_L05/L_G01_U05_L05_05_02.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
  </resources>
</manifest>

